@media only screen and (min-width:768px) and (max-width:1199px) {
	.container {
		/*width: 95%;*/
	}
	
}
@media only screen and (min-width:1000px) and (max-width:1199px) {
	.main_header_in_rt{ width: 700px; /*650px;*/}
	.sec2_box_txt h6 {
		font: 20px/20px "MyriadProSemibold";
	}
	.footer_bot {
		width: 870px;
	}
    .index_sec2 {
        background-size: cover !important;
    }
}
@media only screen and (min-width:768px) and (max-width:999px) {
    .main_header .container {
        /*width: 95%;*/
    }
	.main_header_in_rt{ width: 625px;/*576px; /*550px;*/}
	.main_header_in_lft {
		/*width: 164px;*/
	}
	.main_header_in_lft a {
		/*top: 41px;*/
        overflow: hidden;
        width: 115px;
	}
    .main_header_in_lft a img {
        max-width: 267px;
    }
	.main_header_in_lft span {
		/*top: 67px;*/
		width: 42%;
	}
	.sec2_box_txt h6 {
		font: 16px/20px "MyriadProSemibold";
	}
	.sec2_box_txt {
		padding: 60px 0 20px 10px;	
	}
	.footer_bot_lft{width: 35%;}
	.footer_bot_rt a {
		padding: 0 3px;
	}
	.footer_bot_rt a {
		font-size: 10px;
	}
	.footer_bot_lft p {
		font-size: 10px;
	}
	/*.footer_bot {
		padding: 21px 0;
	}*/
    .index_sec2 {
        background-size: cover !important;
    }
    /* -- Tiles -- */
    .sec2_dwn a .sec2_dwn_box {
        margin-top: 22px;
    }
}

@media only screen and (max-width:767px) {
	.sec2_box_txt h6 {
		font: 14px/20px "MyriadProRegular";
		text-transform:none;
	}
    
    /* -- Sociale media links -- */ 
    .soc_icon {
        height: auto;
        width: 44px;
        padding: 8px;
    }
    .soc_icon ul {
        margin: 0;
    }
    .soc_icon ul li a img {
        max-width: none;
        width: 28px;
    }
    .index_sec2 {
        background-size: cover !important;
    }
    
}

@media only screen and (max-width: 480px) {
    
    .diff_li_mob {
        font-size: 10px;
    }
    
    .banner_in {
        background-size: cover !important;
    }
    
}

@media only screen and (max-width: 282px) {
    
    .mobile_header_in_lft a {
        width: 65px;
        overflow: hidden;
    }
    .mobile_header_in_lft a img {
        width: 150px;
        max-width: none;
    }
    .banner_in_box .banner_txt {
        display: none;
    }
}